5.3.0-git
2014-10-01

[#12009] Problem with pref save_sent_mail
Summary Problem with pref save_sent_mail
Queue IMP
Queue Version 6.0.3
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester leandro.damascena (at) gmail (dot) com
Created 2013-01-31 (608 days ago)
Due
Updated 2013-02-07 (601 days ago)
Assigned 2013-02-01 (607 days ago)
Resolved 2013-02-04 (604 days ago)
Milestone
Patch No

History
2013-02-07 16:27:15 leandro (dot) damascena (at) gmail (dot) com Comment #6 Reply to this comment
Thank you Michael.
2013-02-04 19:48:10 Michael Slusarz Comment #5
Version ⇒ 6.0.3
State ⇒ Resolved
Assigned to Michael Slusarz
Reply to this comment
IMP 6.0.4.
2013-02-04 19:48:03 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 5483a7582b41ca5889cb786aed060eedf5d6efef
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Feb 4 12:47:11 2013 -0700

     [mms] Fix displaying dynamic compose screen when sent-mail 
preferences are locked (Bug #12009).

     Lump last 2 commits into a more general changelog entry.

  imp/docs/CHANGES |    2 ++
  imp/package.xml  |    2 ++
  2 files changed, 4 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/5483a7582b41ca5889cb786aed060eedf5d6efef
2013-02-04 19:47:56 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit cdc184532496b8b847c55ee86f2056ce92c03060
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Feb 4 12:37:36 2013 -0700

     Bug #12009: Fix dynamic compose window when save_sent_mail is locked

  imp/lib/Dynamic/Compose/Common.php |    5 +++--
  1 files changed, 3 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/cdc184532496b8b847c55ee86f2056ce92c03060
2013-02-01 12:40:36 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Check for javascript errors in your browser's log.
2013-01-31 22:08:35 leandro (dot) damascena (at) gmail (dot) com Comment #1
State ⇒ Unconfirmed
Patch ⇒ No
Milestone ⇒
Queue ⇒ IMP
Summary ⇒ Problem with pref save_sent_mail
Type ⇒ Bug
Priority ⇒ 2. Medium
Reply to this comment
When I set pref "save_sent_mail" locked in imp/config/prefs.php, the 
compose screen doesn't work properly. No javascript error is displayed 
and I can see entirely source code, but the screen shows only 
"loading..."